@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;900&display=swap');

*{text-decoration: none; font-style: normal; margin: 0px; outline: 0px; font-family: 'Montserrat', sans-serif;}
body{background:#f9f6fc;}
.inx{width: 1000px; margin: auto;}

.top{padding: 10px; padding-top: 15px; padding-bottom: 15px; font-size: 12px; }
.top .in{overflow: auto; color: #ffffff;}
.top b{display: block; float: left; font-weight: 500;}
.top i{display: block; float: right;}

.bgg{background: url(../img/slide.png) no-repeat top center #6114ba; background-size: cover;}
.slide .in{height: 430px; }

.sh{box-shadow: 0px 10px 10px #e8e2f1;}

.enter_code{display:grid; grid-template-columns: 1fr; padding: 50px 50px; border-top: solid 5px #46009C; background: white; gap: 10px; margin-bottom: 30px;} 
.enter_code input{ padding: 8px; border-radius: 4px; border: solid 1px #a18dbd; }
.enter_code .suc{ background: #46009C; color: #fff; font-weight: 800; }

.menu{background: ;}
.menu .in{overflow: auto;}
.menu h1{float: left;}
.menu h1 a{color: #5200C2; font-size: 1px; font-weight: 200;}
.menupac{float: right;}
.menupac a{float: left; display: block; padding: 10px; color: #ffffff; text-transform: uppercase; font-weight: 800; font-size: 12.5px;}
.free{padding: 30px;} 

.free .in{display: grid; grid-template-columns: 1fr 1fr; gap: 15px;}

.forma{padding: 20px; display: grid; grid-template-columns: 1fr; gap: 8px;}
.forma b{display: block; font-weight: 500; font-size: 12.9px;}
.forma input{border: 0px; background: #f4ecfa; border: 0px; padding: 15px; font-weight: bolder; margin-bottom: 15px;}
.forma .subo input{border: 0px; background: #6114ba; color: white; border: 0px; padding: 15px; font-weight: bolder; margin-bottom: 15px;}
.forma textarea{border: 0px; background: #f4ecfa; border: 0px; padding: 12px; font-weight: normal;}
.hint{color: #46009B; padding-left: 20px; padding-right: 30px;}

.grf2{display: grid; grid-template-columns: 100px 1fr; gap: 10px;}

.free_prono{background: pink; background: white; }
.free_prono hr{margin-bottom: 20px; background: #cfb9cd; border: 0px; height: 1px; }
.free_prono h2{color: #46009B; text-transform: uppercase; padding: 22px;}
.free_prono h2 i{display: block; font-size: 14px;}
.free_prono strong{ text-align: left; font-size: 13px; display: block; border-left: solid 5px #D00DE6; color: #e60099; padding-left: 20px; margin-bottom: 10px;}
.num{text-align: center; padding: 20px; padding-top: 0px; color: #cc00b1;font-size: 18px; }
.num i{display: inline-block; padding: 10px; margin: 10px; width: 25px; font-weight: 800; background: #fbe7ff;}

.witness{padding: 20px; padding-top: 0px;}
.witness u{font-size: 12px; font-weight: 600;}
.person{display: grid; grid-template-columns: 60px 1fr; gap: 15px; border-bottom: solid 1px #cfb9cd; padding: 20px; padding-left: 0px;}
.person i{display: block; height: 60px; background: gray; border-radius: 60px;}
.text b{color: #5200C2; }
.text p{ font-size: 13px; padding-top: 5px;}
.text em{ font-size: 11px; color: #a18dbd;}

.tit{text-align: center; display: block; padding-bottom: 20px;}
.plan{padding: 30px;}
.plan .in{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 20px;}
.pan_plan{ background: #ffffff;}
.pan_plan em{font-weight: 800; display: block; text-align: ; font-size: 30px; text-transform: uppercase; padding: 30px; color: #3d3344;}
.pan_plan p{padding: 30px; font-size: 12px; padding-top: 5px;}

.ioc{height: 120px; }
.success{color: #6a26e7; padding: 20px; padding-top: 150px; padding-bottom: 280px; text-align: center;}
.backsite{display: inline-block; font-weight: 800; background: #6a26e7; color: white; margin: 25px; padding: 15px; padding-left: 25; padding-right: 25px;}

.bout{padding: 30px; }
.bout a{display: block; font-weight: bold; padding: 14px; color: white; text-align: center;}
.bout .un{background: #6a26e7;}
.bout .deux{background: #b026e7;}
.bout .trois{background: #e726cd;}
.icoo img{width: 100%;}
.pub{padding: 30px;}
.pub .in{display: grid; grid-template-columns: 1fr 1fr; gap: 30px;}

.set{text-align: center; color: white; display: none;}
.details h1{text-transform: uppercase; color: #46009C;}
.details h2{text-transform: uppercase; color: #46009C;} 
.details p{margin-top: 20px;}
.details a{margin-top: 20px; display: inline-block; padding: 14px; background: #6a26e7; color: white; font-weight: 800;}

.tag b{display: inline-block; margin-right: 4px; padding: 6px; font-weight: normal; color: #6c6179; font-size: 12px; border: solid 1px #f1ebf7; border-radius: 2px; margin-bottom: 4px;}

.foot{background: #3C007D; margin-top: 20px; padding: 20px; padding-top: 80px; padding-bottom: 80px;}
.foot .in{color: white;}
.two{display: grid; grid-template-columns: 1.5fr 3fr;}
.infoline b{display: block; font-weight: normal; margin-bottom: 10px; margin-top: 10px; font-size: 12px;}

@media (max-width:1000px ) {
	.inx{width: auto;}
}
@media (max-width:900px ) {
	.inx{width: auto;}
    .plan .in{display: grid; grid-template-columns: 1fr 1fr; gap: 20px;}
}
@media (max-width:760px ) {
    .menupac{float: none;}
    .menu h1{float: none;}
    .menu h1 a{color: #5200C2; font-size: 1px; font-weight: 200; padding: 15px;}
}
@media (max-width:720px ) {
    .plan .in{display: grid; grid-template-columns: 1fr; gap: 20px;}
}
@media (max-width:530px ) {
    .menupac{display: none; background: #6114ba;}
    .menupac a{float: none; text-align: center; display: block; padding: 15px; color: #ffffff; text-transform: uppercase; font-weight: 800; font-size: 12.5px;}
    .menu h1{ padding: 20px;}
    .menu h1 a{color: #5200C2; font-size: 1px; font-weight: 200; padding: 20px;}
    .set{text-align: center; color: white; display: block;}
    .set b{ display: block;}
    .mobile_menu{width: 20px; padding: 10px; }
    .slide .in{height: 200px; background: ; }
    .free .in{display: grid; grid-template-columns: 1fr; gap: 15px;}
    .num{text-align: center; padding: 5px; padding-bottom: 20px;}
    .num i{display: inline-block; padding: 7px; margin: 5px; width: 25px; font-weight: 800; background: #fbe7ff;}
    .free{padding: 10px;}
    .witness{padding: 10px;}
    .plan{padding: 10px;}
    .pub{padding: 10px;} 
    .pub .in{display: grid; grid-template-columns: 1fr; gap: 30px;}
    .tag{padding: 10px;}
    .bgg{background: url(../img/slide3.png) no-repeat top center #6114ba; background-size: cover;}
    .top b{display: block; float: none; font-weight: 500; text-align: center; padding-bottom: 5px;}
    .top i{display: block; float: none; text-align: center;}
} 

.banner .in{display: grid; grid-template-columns: 1fr; gap: 10px; text-align: center;}
.banner .in img{width: 100px;}
.banner .in p{padding: 10px;}
.banner .in textarea{ padding: 20px; height: 70px; text-align: center; width: 30%; background: #3d3344; color: #dec6ff;}